@charset "utf-8";



/*: index
---------------------------------------------------- */
.top-main-slider-block{
	overflow:hidden;
	xposition:fixed;
	top:0;
	left:0;
	width:100%;
}

.top-main-slider-block-inner{
	position:relative;
}

.top-main-slider-block .slick-slider{
	margin:0;
}

#index #slider img{
	width:100%;
	height:auto;
	display:none;
}

#index #slider .kv-01{
	background:url(../img/index/main-slider-img-01.jpg) no-repeat 50% 50%;
	background-size:cover;
}

#index #slider .kv-02{
	background:url(../img/index/main-slider-img-02.jpg) no-repeat 50% 50%;
	background-size:cover;
}

#index #slider .kv-03{
	background:url(../img/index/main-slider-img-03.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#index #slider .kv-04{
	background:url(../img/index/main-slider-img-04.jpg) no-repeat 50% 50%;
	background-size:cover;
}

.top-main-slider-cover{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/index/slider-cover.png);
	z-index:98;
}

.top-main-visual{
	position:absolute;
	width:100%;
	top:50%;
	margin-top:-200px;
	left:0;
	text-align:center;
	z-index:99;
}

.top-main-banner-section{
	background:#F6D900;
	padding:60px 0;
}

.top-main-banner-block a,
.top-main-banner-block span{
	display:block;
	border:5px solid #CAB000;
}

.top-main-heading h2{
	font:bold 40px/1 'Roboto', sans-serif;
	color:#003081;
}

.top-main-heading h2 span{
	color:#007F60;
}

.top-inforamtion-section{
	position:relative;
}

.top-inforamtion-section .top-main-heading{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	text-align:center;
}

.top-inforamtion-section .top-main-heading h2{
	margin-top:-0.55em;
}

.top-information-category-list-section-inner{
	margin:-30px;
}

.top-information-category-section{
	width:50%;
	float:left;
	padding:30px;
	position:relative;
}

.top-information-category-section + .top-information-category-section{
	margin:0;
}

.top-information-category-section h3{
	font:700 30px/1 'Roboto', sans-serif;
	color:#003080;
	margin-bottom:60px;
}

.top-information-article-list-section article + article{
	margin-top:20px;
}

.top-information-article-list-section article a{
	display:block;
	position:relative;
}

.top-information-article-list-section article .img-box{
	position:absolute;
	top:0;
	left:0;
	width:90px;
	overflow:hidden;
}

.top-information-article-list-section article .text-box{
	padding-left:105px;
	min-height:90px;
}

.top-information-article-list-section article .category{
	display:inline-block;
	font-size:11px;
	color:#fff;
	background:#003082;
	width:80px;
	line-height:24px;
	text-align:center;
	margin-right:10px;
}

.top-information-article-list-section article time{
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	color:#003082;
}

.top-information-article-list-section article p{
	margin-top:5px;
	color:#333;
}

.top-information-category-section .more-btn{
	position:absolute;
	top:30px;
	right:30px;
}

.top-information-category-section .more-btn a{
	text-align:center;
	width:90px;
	line-height:23px;
	font-size:12px;
	font-weight:700;
	color:#111;
	display:block;
	border:2px solid #111;
}

.top-information-category-section .more-btn a:hover{
	background:#111;
	color:#fff;
}

.top-products-information-block{
	margin:-1px;
	padding-bottom:2px;
}

.top-products-box{
	float:left;
	width:33.333333%;
	padding:1px;
}

.top-products-box a{
	display:block;
}

.top-shop-section{
}

.top-shop-section .top-main-heading{
	background:#F6D900;
	padding-top:120px;
	text-align:center;
}

.top-shop-section .top-main-heading-inner{
	background:#F6D900;
	position:relative;
	padding-top:4.2em;
}

.top-shop-section .top-main-heading-block{
	position:absolute;
	left:0;
	bottom:0;
	margin-bottom:-1.55em;
	width:100%;
}

.top-shop-section .top-main-heading p{
	margin-bottom:5px;
	font-size:20px;
	font-weight:700;
}

.top-shop-block .slick{
	margin:-1px;
}

.top-shop-block .top-shop-box{
	padding:1px;
}

.top-shop-block .shop-name{
	background:#F6D900;
	color:#111;
	line-height:35px;
	font-weight:700;
	text-align:center;
}

.top-shop-block .slick-prev,
.top-shop-block .slick-next{
	width:30px !important;
	height:30px !important;
	margin-top:-15px;
}

.top-shop-block .slick-prev{
	left:-50px;
	display:none;
}

.top-shop-block .slick-next{
	right:-50px;
	display:none;
}

.top-shop-block .slick-prev::before,
.top-shop-block .slick-next::before{
	content:'';
	display:block;
	width:30px;
	height:30px;
	opacity:1;
}

.top-shop-block .slick-prev::before{
	background:#F6D900 url(../img/index/shop-list-prev.png) no-repeat 50% 50%;
}

.top-shop-block .slick-next::before{
	background:#F6D900 url(../img/index/shop-list-next.png) no-repeat 50% 50%;
}

.top-shop-list-section .more-btn{
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	margin-bottom:-25px;
}

.top-shop-list-section .more-btn a{
	text-align:center;
	margin:auto;
	width:300px;
	line-height:46px;
	font-size:15px;
	font-weight:700;
	color:#003081;
	display:block;
	border:2px solid #003081;
	background:#fff;
}

.top-shop-list-section .more-btn a:hover{
	background:#003081;
	color:#fff;
}





/*: shop
---------------------------------------------------- */
.shop-list-block ul{
	margin:-20px;
}

.shop-list-block li{
	padding:20px;
	float:left;
	width:25%;
}

.shop-list-block .shop-box > a{
	position:relative;
	display:block;
	overflow:hidden;
}

.shop-list-block .shop-box > a img{
	-moz-transition: -moz-transform ease-in-out 0.3s;
    -webkit-transition: -webkit-transform ease-in-out 0.3s;
    -o-transition: -o-transform ease-in-out 0.3s;
    -ms-transition: -ms-transform ease-in-out 0.3s;
    transition: transform ease-in-out 0.3s;
}

.shop-list-block .shop-box > a:hover img{
	opacity:1;
	background-size:110% auto;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.shop-list-block .shop-box > a:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:100%;
	height:100%;
	border:4px solid #F6D900;
	z-index:10;
}

.shop-list-block .shop-box > a:after{
	content:'詳細';
	position:absolute;
	bottom:0;
	right:0;
	display:block;
	width:70px;
	line-height:30px;
	background:#F6D900;
	text-align:center;
	font-size:12px;
	font-weight:700;
	color:#111;
	z-index:20;
}

.shop-list-block .shop-info-box{
	margin-top:15px;
	position:relative;
}

.shop-list-block .shop-name{
	color:#111;
	line-height:1.1;
	font-size:16px;
	font-weight:700;
	padding-right:150px;
}

.shop-list-block .shop-tel{
	position:absolute;
	right:0;
	top:0;
	color:#003080;
	font-size:18px;
	font-weight:700;
}

.shop-list-block .shop-tel .head{
	font-size:12px;
	font-weight:700;
	margin-right:2px;
}

.shop-main-visual-section{
	background:#F1C900
}

.shop-main-heading{
	position:absolute;
	width:100%;
	left:0;
	top:0;
	text-align:center;
}

.shop-main-heading h3{
	font:bold 40px/1 'Roboto', sans-serif;
	color:#003081;
	margin-top:-0.55em;
}

.shop-main-heading h3 span{
	color:#007F60;
}

table.shop-info-table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	line-height:1.75;
	border-top:1px solid #ccc;
}

table.shop-info-table tr{
	border-bottom:1px solid #ccc;
}

table.shop-info-table th,
table.shop-info-table td{
	padding:15px;
	vertical-align:top;
}

table.shop-info-table tbody th{
	text-align:left;
	font-weight:700;
	white-space:nowrap;
	border-right:1px solid #ccc;
	width:70px;
}

.shop-sns-block ul{
	max-width:600px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.shop-sns-block li{
	padding:2px;
	text-align:center;
}

.shop-sns-block a{
	display:block;
	font:15px 'Roboto', sans-serif;
	line-height:40px;
	width:180px;
	color:#fff;
}

.shop-sns-block li.fb a{
	background:#3B5998;
}

.shop-sns-block li.tw a{
	background:#3DA0EB;
}

.shop-sns-block img{
	vertical-align:middle;
	display:inline-block;
	padding-bottom:4px;
	margin-right:6px;
}

.gmap-section iframe{
	width:100% !important;
	height:400px;
}

.manager-section{
	background:#F6D900;
}

.manager-block{
	display: -webkit-flex;
	display: flex;
    align-items: center;
	padding: 60px 30px; 
}

.manager-img-box{
	min-width:200px;
	width:200px;
	height:200px;
	border-radius:50%;
	overflow:hidden;
	vertical-align:middle;
}

.manager-text-box{
	padding-left:30px;
}

.manager-text-box p{
	color:#111;
}

.manager-name{
	font-weight:bold;
}

.staff-name{
	color:#111;
	text-align:center;
	font-weight:bold;
}

.staff-img-box{
	width:160px;
	height:160px;
	border-radius:50%;
	overflow:hidden;
	margin:0 auto 20px;
}

.news-list-block{
	margin:-20px;
}

.news-list-block article{
	width:25%;
	float:left;
	padding:20px;
}

.news-list-block article a{
	display:block;
}

.news-list-block article .img-box{
	overflow:hidden;
	margin-bottom:20px;
}

.news-list-block article a .img-box img{
    -moz-transition: -moz-transform ease-in-out 0.3s;
    -webkit-transition: -webkit-transform ease-in-out 0.3s;
    -o-transition: -o-transform ease-in-out 0.3s;
    -ms-transition: -ms-transform ease-in-out 0.3s;
    transition: transform ease-in-out 0.3s;
}

.news-list-block article a:hover .img-box img{
	opacity:1;
	background-size:110% auto;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}

.news-list-block article .category{
	display:inline-block;
	font-size:11px;
	color:#fff;
	background:#003082;
	width:80px;
	line-height:24px;
	text-align:center;
	margin-right:10px;
}

.news-list-block article time{
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	color:#003082;
}

.news-list-block article a p{
	line-height:1.5;
	margin-top:10px;
}





/*: products
---------------------------------------------------- */
.products-pr-section ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.products-pr-section ul li{
	padding:0 20px;
	text-align:center;
}

.products-pr-section div{
	border-radius:50%;
	overflow:hidden;
}

.game-content-section .products-pr-section div{
	border:4px solid #D8520B;
}

.card-content-section .products-pr-section div{
	border:4px solid #19963D;
}

.mobile-content-section .products-pr-section div{
	border:4px solid #0A7C9D;
}

.products-feature-block{
	margin:-30px;
}

.products-feature-block .feature-box{
	float:left;
	width:50%;
	padding:30px;
	position:relative;
}

.products-feature-block .img-box{
	position:absolute;
	left:30px;
	top:30px;
	width:180px;
}

.products-feature-block .text-box{
	padding-left:210px;
	min-height:180px;
}

.products-feature-block h4{
	font-size:20px;
	font-weight:700;
	line-height:1.5;
	margin-bottom:20px;
}

.products-feature-block p{
	font-size:15px;
}

.game-content-section .products-feature-block h4{
	color:#D8520B;
}

.card-content-section .products-feature-block h4{
	color:#19963D;
}

.mobile-content-section .products-feature-block h4{
	color:#0A7C9D;
}

.kurukuru-section{
	background:#FFDD00;
	padding:40px;
}





/*: ranking
---------------------------------------------------- */
.r-nav ul{
	margin:-2px;
}

.r-nav li{
	float:left;
	width:33.333333%;
	padding:2px;
}

.r-nav li .r-nav-box{
	position:relative;
	background:#eee;
	display:block;
	line-height:120px;
	text-align:center;
	color:#003082;
	font-size:24px;
	font-weight:bold;
	cursor:pointer;
}

.r-nav li.active .r-nav-box{
	background:#F1C900;
}

.r-nav li .r-nav-head{
	color:#003082;
	font-size:15px;
	font-weight:bold;
	position:absolute;
	content:'';
	left:50%;
	top:-30px;
	margin-left:-90px;
	width:180px;
	line-height:80px;
	background:#eee;
	border-radius:50%;	
}

.r-nav li.active .r-nav-head{
	background:#F1C900;
}

.ranking-block{
	border:4px solid #F1C900;
	padding:0 30px;
}

table.ranking-table{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	line-height:1.75;
	background:#fff;
}

table.ranking-table tr + tr{
	border-top:1px solid #ccc;
}

table.ranking-table th,
table.ranking-table td{
	padding:15px 15px 15px 165px;
	vertical-align:top;
}

table.ranking-table tr.top3 th,
table.ranking-table tr.top3 td{
	padding:30px 15px 30px 165px;
}

table.ranking-table tbody th{
	text-align:left;
	font-weight:400;
	position:relative;
}

table.ranking-table tbody td{
	text-align:right;
	font-weight:700;
	white-space:nowrap;
}

table.ranking-table .rank{
	position:absolute;
	left:15px;
	top:50%;
	margin-top:-16px;
	display:inline-block;
	font:700 16px 'Roboto', sans-serif;
	color:#333;
	width:32px;
	line-height:32px;
	background:#eee;
	text-align:center;
	border-radius:16px;
}

table.ranking-table tr.top3 .rank{
	left:10px;
	margin-top:-21px;
	font:700 20px 'Roboto', sans-serif;
	color:#fff;
	width:42px;
	line-height:42px;
	border-radius:21px;
}

table.ranking-table tr.top3 .rank:after{
	content:'';
	position:absolute;
	display:block;
	left:3px;
	top:3px;
	width:36px;
	height:36px;
	border:1px solid #fff;
	border-radius:17px;
}

table.ranking-table tr.top3 .first{
	background:#C39400;
}

table.ranking-table tr.top3 .second{
	background:#BEB7A2;
}

table.ranking-table tr.top3 .third{
	background:#79621C;
}

table.ranking-table .category{
	position:absolute;
	left:70px;
	top:50%;
	margin-top:-12px;
	display:inline-block;
	font-size:11px;
	color:#fff;
	width:80px;
	line-height:24px;
	text-align:center;
}

table.ranking-table .ps5{
	background:#3D4D96;
}

table.ranking-table .ps4{
	background:#3D4D96;
}

table.ranking-table .ps3{
	background:#0066C2;
}

table.ranking-table .viita{
	background:#732FB7;
}

table.ranking-table .psp{
	background:#B039A8;
}

table.ranking-table .wiiu{
	background:#30A7E7;
}

table.ranking-table .wii{
	background:#34BEED;
}

table.ranking-table .n3ds{
	background:#D97A11;
}

table.ranking-table .xbox1{
	background:#279E45;
}

table.ranking-table .xbox360{
	background:#32C03D;
}




/*: recruit
---------------------------------------------------- */
.staff-section + .staff-section {
	border-top:1px solid #aaa;
	padding-top:60px;
}

.staff-section .img-box{
	width:300px;
	margin:0 auto 20px;
}

.faq-box + .faq-box{
	padding-top:40px;
	margin-top:40px;
	border-top:1px dotted #ccc;
}

.f-box{
	position:relative;
	padding-left:70px;
	font-size:16px;
	font-weight:700;
	color:#111;
	padding-left:60px;
	margin-bottom:30px;
}

.f-box:before{
	position:absolute;
	content:'Q';
	left:0;
	top:-0.4em;
	font:700 20px/1.5 'Roboto', sans-serif;
	width:40px;
	line-height:40px;
	background:#F6D900;
	color:#003183;
	text-align:center;
	border-radius:20px;
}

.f-box p{
	line-height:1.5;
}

.a-box{
	position:relative;
	padding-left:60px;
}

.a-box:before{
	position:absolute;
	content:'A';
	left:0;
	top:-0.4em;
	font:700 20px/1.5 'Roboto', sans-serif;
	width:40px;
	line-height:40px;
	background:#666;
	color:#F6D900;
	text-align:center;
	border-radius:20px;
}

.recruit-video-block{
	max-width:960px;
	margin:auto;
}

.contact-tel-box,
.contact-fax-box{
	text-align:center;
}

.contact-tel-box span.tel,
.contact-tel-box a.tel,
.contact-fax-box span.fax{
	font:500 40px/1 'Roboto', sans-serif;
	color:#003082;
	display:inline-block;
	text-align:center;
	margin:auto;
}

.contact-tel-box .sub{
	font-size:15px;
	font-weight:700;
	color:#003082;
	vertical-align:baseline;
}






/*: contact
---------------------------------------------------- */
.input-section{
	border-top:1px solid #ccc;
}

div.input{
	padding:20px 0 20px 260px;
	position:relative;
	border-bottom:1px solid #ccc;
}

div.input label.head{
	width: 240px;
	position: absolute;
	top: 1.8em;
	left: 0;
	line-height: 1.75;
}

div.input .req{
	color:#bb0000;
	margin-left:0.5em;
}

div.input input[type="text"],
div.input input[type="password"],
div.input input[type="tel"],
div.input input[type="email"],
div.input textarea{
	width:100%;
	background:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	border:1px solid #ccc;
	font-size:16px;
	font-family: Noto Sans JP;
	font-weight:normal;
	padding:0.3em;
	color:#333;
}

div.error input[type="text"],
div.error input[type="password"],
div.error input[type="tel"],
div.error input[type="email"],
div.error textarea{
	border:2px solid #b00;
	padding:9px;
}

div.checkbox span label {
	display: inline-block;
	line-height:1.75;
}

div.checkbox span label {
	color:#333;
	overflow:hidden !important;
	font-weight:normal;
	margin:0;
}

.wpcf7-checkbox{
	overflow:hidden;
}

div.checkbox .wpcf7-list-item{
	line-height: 1.75;
	display:block;
}

div.checkbox .wpcf7-list-item + .wpcf7-list-item{
	margin-top:20px;
}

.wpcf7-list-item{
	display:inline-block;
	padding:6px 0;
}

.wpcf7-list-item-label{
	line-height: 1.75;
	margin-right:20px;
}

div.file .wpcf7-file{
	padding:0.5em 0;
}

input[type=radio] {
	width:auto;
	margin: 6px 0;
	line-height: 1.75;
	padding:6px 0;
	display:inline-block;
}

select{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:0.3em 0.05em;
	border:1px solid #ccc;
	font-size:16px;
	font-family: Noto Sans JP;
	font-weight:normal;
	color:#333;
}

div.submit{
	text-align:center;
}

input[type="submit"],
input[type="button"]{
	width:320px;
	line-height: 50px;
	background: #003082;
	color:#fff;
	font-family: Noto Sans JP;
	font-weight:bold;
	text-align:center;
	letter-spacing:0.05em;
	font-weight:bold;
	cursor:pointer;
}

input[type="submit"]:hover,
input[type="button"]:hover{
	 filter: alpha(opacity=60);
	 opacity:0.6;
}

button.submit{
	text-align:center;
	margin:auto;
	width:300px;
	line-height:46px;
	font-size:15px;
	font-weight:700;
	color:#003081;
	display:block;
	border:2px solid #003081;
	background:#fff;
	margin:auto;
	cursor:pointer;
	-webkit-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
	   -moz-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
		-ms-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
		 -o-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
			transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
}

button.submit:hover{
	background:#003081;
	color:#fff;
}

input.w5{
	width:5em !important;
}

input.w25{
	width:25% !important;
}

input.w50{
	width:50% !important;
}

input.w75{
	width:75% !important;
}

input.w100{
	width:100% !important;
}

.ajax-loader{
	text-align:center;
	margin:auto;
	display:block !important;
}

span.ex{
	display:block;
	margin-top:5px;
}

option{
	word-break:break-all;
}

.error-message{
	background:#b00;
	color:#fff;
	padding:10px;
	margin-top:5px;
}

span.wpcf7-not-valid-tip{
	position:static;
	display:block;
	border:none;
	background:#b00;
	padding:10px;
	color:#fff;
	margin-top:5px;
}

div.wpcf7-validation-errors{
	border:none;
	background:#b00;
	padding:15px;
	margin:2em 0 0;
	color:#fff;
}

div.wpcf7-mail-sent-ok{
	border:none;
	background:#398f14;
	padding:15px;
	margin:2em 0 0;
	color:#fff;
}




/*: company
---------------------------------------------------- */





/*: news
---------------------------------------------------- */
.information-article-section article + article{
	border-top:1px dotted #ccc;
}


.information-article-section article a{
	display:block;
	padding:15px 0;
}

.information-article-section article time{
	display:inline-block;
	font-family:'Roboto', sans-serif;
	color:#003082;
}

.article-single-section .article-head{
	margin-bottom:60px;
	position:relative;
}

.article-single-section h3{
	font-size:25px;
	font-weight:bold;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	color:#003082;
	line-height:1.25;
}

.article-single-section .article-head .category{
	position:absolute;
	bottom:-30px;
	right:0;
	display:inline-block;
	font-size:11px;
	color:#fff;
	background:#003082;
	width:80px;
	line-height:24px;
	text-align:center;
}

.article-single-section .article-head time{
	position:absolute;
	bottom:-30px;
	right:90px;
	display:inline-block;
	font-family:'Roboto', sans-serif;
	color:#003082;
	line-height:26px;
}

.article-content{
	margin-bottom:40px;
}

.article-content a{
	color:#111;
	text-decoration:underline;
}

article.single img.size-medium{
	max-width:800px;
	height:auto;
}

article.artcle-single-block p{
	overflow:hidden;
}

article .alignright{
	float:right;
	margin:0 0 40px 40px;
}

article .alignleft{
	float:left;
	margin:0 40px 40px 0;
}

article .aligncenter{
	text-align:center;
	display:block;
	margin:0 auto 40px;
}

article .alignnone{
	display:inline-block;
	margin:0 40px 40px 0;
	vertical-align:bottom;
}

article img{
	max-width:100%;
	height:auto;
}

article.artcle-single-block .sns{
	margin-bottom:60px;
}

article.artcle-single-block .sns li{
	display:inline-block;
	vertical-align:top;
}

article.artcle-single-block .sns li + li{
	margin-left:10px;
}

.pager-block{
	text-align:center;
}

.wp-pagenavi{
	text-align:center;
	margin-top:60px;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border:1px solid #fff;
	font:15px 'Roboto', sans-serif;
	background:#fff;
	width:30px;
	display:inline-block;
	line-height:30px;
	padding:0;
	margin:2px;
	color:#444;
	-webkit-transition: all ease-in-out 0.3s;
	   -moz-transition: all ease-in-out 0.3s;
		-ms-transition: all ease-in-out 0.3s;
		 -o-transition: all ease-in-out 0.3s;
			transition: all ease-in-out 0.3s;
}

.wp-pagenavi a:hover{
	border-color:#003082;
	background:#003082;
	color:#fff;
}

.wp-pagenavi span.current{
	background:#003082;
	color:#fff;
	border:1px solid #003082;
	font-weight:normal;
}

.category-list-section ul{
	max-width:1200px;
	margin:auto;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
	justify-content: center;
}

.category-list-section li{
	padding:2px;
	text-align:center;
	list-style:none;
}

.category-list-section li a{
	font:700 15px 'Roboto', sans-serif;
	line-height:46px;
	width:90px;
	color:#003081;
	display:block;
	border:2px solid #003081;
}

.category-list-section li a:hover,
.category-list-section li a.current{
	background:#003081;
	color:#fff;
}

.sns-btn-block{
	clear:both;
	display:block;
}

.sns-btn-block ul{
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    margin:-5px;
}

.sns-btn-block li{
	padding:5px;
	float:left;
	width:105px;
}

.sns-btn-block a{
	display:block;
	height:45px;
	line-height:45px;
	text-align:center;
	color:#fff;
	vertical-align:middle;
}

.sns-btn-block .fb a{
	background:#3b5998 url(../img/shared/sns-fb-icon.png) no-repeat 50% 50%;
	background-size:auto 18px;
}

.sns-btn-block .tw a{
	background:#00aced url(../img/shared/sns-tw-icon.png) no-repeat 50% 50%;
	background-size:auto 18px;
}




@media screen and (max-width: 1280px){
	
	

/*: index
---------------------------------------------------- */
.top-main-banner-section{
	padding:60px;
}

.top-shop-block .slick-prev{
	left:-10px;
}

.top-shop-block .slick-next{
	right:-10px;
}




/*: shop
---------------------------------------------------- */
.shop-list-block li{
	width:33.33333%;
}

.manager-section{
	margin:auto -60px;
}

.manager-block{
    align-items: center;
	padding: 60px;
}




}





@media screen and (max-width: 1024px){
	
	

/*: index
---------------------------------------------------- */
.top-main-banner-section{
	padding:40px;
}

.top-main-heading h2{
	font-size:30px;
}

.top-information-category-list-section-inner{
	margin:-20px;
}

.top-information-category-section{
	padding:20px;
}

.top-information-category-section h3{
	font-size:24px;
	margin-bottom:40px;
}

.top-information-article-list-section article + article{
	margin-top:20px;
}

.top-information-article-list-section article .category{
	width:70px;
}

.top-information-article-list-section article time{
	display:inline-block;
	font-family: 'Roboto', sans-serif;
	color:#003082;
}

.top-information-article-list-section article p{
	margin-top:5px;
	color:#333;
	height:3.5em;
    overflow: hidden;
}

.top-information-category-section .more-btn{
	position:absolute;
	top:20px;
	right:20px;
}

.top-information-category-section .more-btn a{
	width:80px;
	line-height:18px;
	font-size:11px;
	border:2px solid #111;
}

.top-information-category-section .more-btn a:hover{
	background:#111;
	color:#fff;
}

.top-products-information-block{
	margin:-1px;
	padding-bottom:2px;
}

.top-products-box{
	float:left;
	width:33.333333%;
	padding:1px;
}

.top-products-box a{
	display:block;
}

.top-shop-section{
}

.top-shop-section .top-main-heading{
	padding-top:60px;
}

.top-shop-section .top-main-heading-inner{
	padding-top:3.9em;
}

.top-shop-section .top-main-heading-block{
	position:absolute;
	left:0;
	bottom:0;
	margin-bottom:-1.25em;
	width:100%;
}

.top-shop-section .top-main-heading p{
	font-size:16px;
}

.top-shop-list-section .more-btn a{
	font-size:13px;
}




/*: shop
---------------------------------------------------- */
.shop-list-block ul{
	margin:-15px -10px;
}

.shop-list-block li{
	padding:15px 10px;
	width:50%;
}

.shop-list-block .shop-box > a:after{
	font-size:11px;
}

.shop-list-block .shop-info-box{
	margin-top:10px;
	text-align:center;
}

.shop-list-block .shop-name{
	font-size:14px;
	font-weight:700;
	padding-right:0;
	margin-bottom:10px;
}

.shop-list-block .shop-tel{
	position:static;
	width:200px;
	margin:auto;
	line-height:40px;
	display:block;
	font-size:16px;
	font-weight:700;
	color:#fff;
	background:#003080;
	border-radius:20px;
	-moz-border-radius:20px;
	-webkit-border-radius:20px;
}

.shop-list-block .shop-tel .head{
	font-size:11px;
}

.shop-main-heading h3{
	font-size:30px;
	margin-bottom:40px;
}

.gmap-section iframe{
	height:360px;
}

.manager-section{
	margin:auto -40px;
}

.manager-block{
	padding: 40px 40px;
}

.staff-img-box{
	width:140px;
	height:140px;
	margin:0 auto 15px;
}

.news-list-block{
	margin:-15px;
}

.news-list-block article{
	width:33.33333%;
	padding:15px;
}

.news-list-block article .img-box{
	margin-bottom:15px;
}

.news-list-block article .category{
	font-size:10px;
}




/*: products
---------------------------------------------------- */
.products-pr-section ul li{
	padding:0 15px;
	text-align:center;
}

.products-feature-block{
	margin:-20px;
}

.products-feature-block .feature-box{
	padding:20px;
	width:100%;
}

.products-feature-block .img-box{
	position:absolute;
	left:20px;
	top:20px;
	width:160px;
}

.products-feature-block .text-box{
	padding-left:180px;
	min-height:160px;
}

.products-feature-block h4{
	font-size:18px;
	margin-bottom:15px;
}

.products-feature-block p{
	font-size:14px;
}

.kurukuru-section{
	padding:20px;
}




/*: ranking
---------------------------------------------------- */
.r-nav ul{
	margin:-1px;
}

.r-nav li{
	padding:1px;
}

.r-nav li .r-nav-box{
	line-height:100px;
	font-size:16px;
}

.r-nav li .r-nav-head{
	top:-20px;
	margin-left:-62px;
	width:135px;
	line-height:60px;
}

.ranking-block{
	border:4px solid #F1C900;
	padding:0 20px;
}

table.ranking-table th,
table.ranking-table td{
	padding:15px 15px 15px 165px;
	vertical-align:top;
}

table.ranking-table tr.top3 th,
table.ranking-table tr.top3 td{
	padding:30px 15px 30px 165px;
}

table.ranking-table tbody th{
	text-align:left;
	font-weight:400;
	position:relative;
}

table.ranking-table tbody td{
	text-align:right;
	font-weight:700;
	white-space:nowrap;
}

table.ranking-table .rank{
	position:absolute;
	left:15px;
	top:50%;
	margin-top:-16px;
	display:inline-block;
	font:700 16px 'Roboto', sans-serif;
	color:#333;
	width:32px;
	line-height:32px;
	background:#eee;
	text-align:center;
	border-radius:16px;
}

table.ranking-table tr.top3 .rank{
	left:10px;
	margin-top:-21px;
	font:700 20px 'Roboto', sans-serif;
	color:#fff;
	width:42px;
	line-height:42px;
	border-radius:21px;
}

table.ranking-table tr.top3 .rank:after{
	content:'';
	position:absolute;
	display:block;
	left:3px;
	top:3px;
	width:36px;
	height:36px;
	border:1px solid #fff;
	border-radius:17px;
}

table.ranking-table tr.top3 .first{
	background:#C39400;
}

table.ranking-table tr.top3 .second{
	background:#BEB7A2;
}

table.ranking-table tr.top3 .third{
	background:#79621C;
}

table.ranking-table .category{
	position:absolute;
	left:70px;
	top:50%;
	margin-top:-12px;
	display:inline-block;
	font-size:11px;
	color:#fff;
	width:80px;
	line-height:24px;
	text-align:center;
}




/*: recruit
---------------------------------------------------- */
.staff-section + .staff-section {
	padding-top:40px;
}

.staff-section .img-box{
	width:280px;
	margin:0 auto 15px;
}

.faq-box + .faq-box{
	padding-top:30px;
	margin-top:30px;
}

.f-box{
	font-size:14px;
	font-weight:700;
	padding-left:55px;
	margin-bottom:25px;
}

.f-box:before{
	top:-0.4em;
	font:700 20px/1.5 'Roboto', sans-serif;
	width:40px;
	line-height:40px;
	border-radius:20px;
}

.a-box{
	padding-left:55px;
}

.a-box:before{
	top:-0.4em;
	font:700 20px/1.5 'Roboto', sans-serif;
	width:40px;
	line-height:40px;
	border-radius:20px;
}

.contact-tel-box span.tel,
.contact-tel-box a.tel,
.contact-fax-box span.fax{
	font-size:36px;
}

.contact-tel-box .sub{
	font-size:13px;
}




/*: contact
---------------------------------------------------- */
div.input{
	padding:20px 0;
	position:relative;
	border-bottom:1px dotted #ccc;
}

div.input label.head{
	width: 100%;
	position:static;
	display:block;
	margin-bottom:10px;
}




}




@media screen and (max-width: 640px){
	
	

/*: index
---------------------------------------------------- */
#index #slider .kv-01{
	background:url(../img/index/main-slider-img-01-sp.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#index #slider .kv-02{
	background:url(../img/index/main-slider-img-02-sp.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#index #slider .kv-03{
	background:url(../img/index/main-slider-img-03-sp.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#index #slider .kv-04{
	background:url(../img/index/main-slider-img-04-sp.jpg) no-repeat 50% 50%;
	background-size:cover;
}

.top-main-visual{
	padding:60px 10px;
	margin-top:-150px;
}

.top-main-visual img{
	height:auto;
	width:400px;
}

.top-main-banner-section{
	padding:30px 10px;
}

.top-main-banner-block a,
.top-main-banner-block span{
	border:2px solid #CAB000;
}

.top-main-heading h2{
	font-size:20px;
}

.top-information-category-list-section-inner{
	margin:-20px;
}

.top-information-category-section{
	width:100%;
	padding:20px;
}

.top-information-category-section h3{
	font-size:20px;
	margin-bottom:30px;
}

.top-information-article-list-section article .img-box{
	width:80px;
}

.top-information-article-list-section article .text-box{
	padding-left:95px;
	min-height:80px;
}

.top-information-article-list-section article .category{
	line-height:18px;
}

.top-information-category-section .more-btn a{
	width:60px;
	line-height:18px;
	font-size:11px;
}

.top-shop-section .top-main-heading{
	padding-top:40px;
}

.top-shop-section .top-main-heading-inner{
	padding-top:3.4em;
}

.top-shop-section .top-main-heading-block{
	margin-bottom:-0.75em;
}

.top-shop-section .top-main-heading p{
	font-size:14px;
}

.top-shop-block .shop-name{
	line-height:30px;
}

.top-shop-list-section .more-btn{
	margin-bottom:-15px;
}

.top-shop-list-section .more-btn a{
	width:200px;
	line-height:26px;
	font-size:11px;
	border:2px solid #003081;
}




/*: shop
---------------------------------------------------- */
.shop-list-block ul{
	margin:-10px -5px;
}

.shop-list-block li{
	padding:10px 5px;
	width:50%;
}

.shop-list-block .shop-box > a:after{
	font-size:10px;
}

.shop-list-block .shop-name{
	font-size:14px;
}

.shop-list-block .shop-tel{
	line-height:40px;
	font-size:14px;
}

.shop-list-block .shop-tel .tel{
	font-size:10px;
}

.shop-main-heading h3{
	font-size:18px;
	margin-bottom:30px;
}

table.shop-info-table th,
table.shop-info-table td{
	padding:10px 0;
	display:block;
}

table.shop-info-table tbody th{
	white-space:nowrap;
	border-right:0;
	width:auto;
	padding-bottom:0;
}

table.shop-info-table td{
	padding-top:5px;
}

table.shop-info-table th:before{
	content:'[ '
}

table.shop-info-table th:after{
	content:' ]'
}

.gmap-section iframe{
	height:240px;
}

.manager-section{
	margin:auto -10px;
}

.manager-block{
	display:block;
	padding: 30px 10px;
	text-align:center;
}

.manager-img-box{
	width:200px;
	height:200px;
	margin:0 auto 10px;
}

.manager-text-box{
	padding-left:0;
}

.manager-text-box p + p{
	text-align:left;
}

.news-list-block{
	margin:-5px;
}

.news-list-block article{
	width:50%;
	padding:5px;
}




/*: products
---------------------------------------------------- */
.products-pr-section ul li{
	padding:0 5px;
}

.game-content-section .products-pr-section div{
	border:2px solid #D8520B;
}

.card-content-section .products-pr-section div{
	border:2px solid #19963D;
}

.mobile-content-section .products-pr-section div{
	border:2px solid #0A7C9D;
}

.products-feature-block{
	margin:-10px;
}

.products-feature-block .feature-box{
	padding:10px;
}

.products-feature-block .img-box{
	left:10px;
	top:10px;
	width:120px;
}

.products-feature-block .text-box{
	padding-left:135px;
	min-height:120px;
}

.products-feature-block h4{
	font-size:16px;
	margin-bottom:10px;
}

.products-feature-block p{
	font-size:12px;
}

.kurukuru-section{
	padding:10px;
}




/*: ranking
---------------------------------------------------- */
.r-nav li .r-nav-box{
	line-height:80px;
	font-size:13px;
	line-height:1.5;
	padding:30px 0 10px;
}

.r-nav li .r-nav-head{
	top:-10px;
	margin-left:-45px;
	width:90px;
	line-height:40px;
}

.ranking-block{
	border:2px solid #F1C900;
	padding:0 10px;
}

table.ranking-table th,
table.ranking-table td{
	padding:45px 15px 15px 0;
	vertical-align:top;
}

table.ranking-table td{
	padding:0 15px 15px 0;
	vertical-align:top;
}

table.ranking-table tr.top3 th,
table.ranking-table tr.top3 td{
	padding:45px 15px 15px 0;
	vertical-align:top;
}

table.ranking-table tr.top3 td{
	padding:0 15px 15px 0;
	vertical-align:top;
}

table.ranking-table tbody th{
	display:block;
}

table.ranking-table tbody td{
	white-space:nowrap;
	display:block;
}

table.ranking-table .rank{
	left:5px;
	top:10px;
	margin-top:0;
	font:700 12px 'Roboto', sans-serif;
	color:#333;
	width:32px;
	line-height:32px;
	border-radius:16px;
}

table.ranking-table tr.top3 .rank{
	left:5px;
	top:10px;
	margin-top:0;
	font:700 12px 'Roboto', sans-serif;
	color:#fff;
	width:32px;
	line-height:32px;
	border-radius:16px;
}

table.ranking-table tr.top3 .rank:after{
	content:'';
	position:absolute;
	display:block;
	left:2px;
	top:2px;
	width:28px;
	height:28px;
	border:1px solid #fff;
	border-radius:17px;
}

table.ranking-table tr.top3 .first{
	background:#C39400;
}

table.ranking-table tr.top3 .second{
	background:#BEB7A2;
}

table.ranking-table tr.top3 .third{
	background:#79621C;
}

table.ranking-table .category{
	position:absolute;
	left:55px;
	top:15px;
	margin-top:0;
	display:inline-block;
	font-size:11px;
	color:#fff;
	width:80px;
	line-height:24px;
	text-align:center;
}




/*: recruit
---------------------------------------------------- */
.staff-section + .staff-section {
	padding-top:30px;
}

.staff-section .img-box{
	width:240px;
	margin:0 auto 10px;
}

.faq-box + .faq-box{
	padding-top:20px;
	margin-top:20px;
}

.f-box{
	padding-left:40px;
	margin-bottom:20px;
}

.f-box:before{
	top:-0.4em;
	font:700 16px/1.5 'Roboto', sans-serif;
	width:30px;
	line-height:30px;
	border-radius:15px;
}

.a-box{
	padding-left:40px;
}

.a-box:before{
	top:-0.4em;
	font:700 16px/1.5 'Roboto', sans-serif;
	width:30px;
	line-height:30px;
	border-radius:15px;
}

.contact-tel-box span.tel,
.contact-tel-box a.tel,
.contact-fax-box span.fax{
	font-size:30px;
}

.contact-tel-box .sub{
	font-size:11px;
}




/*: contact
---------------------------------------------------- */
.contact-section h4{
	font-size:14px;
	margin:0 auto 20px;
}

.contact-tel-box span,
.contact-tel-box a{
	font-size:30px;
}

input[type="submit"],
input[type="button"]{
	width:280px;
	line-height: 50px;
}

button.submit{
	width:280px;
	line-height: 50px;
}

input.sp-w5{
	width:5em !important;
}

input.sp-w25{
	width:25% !important;
}

input.sp-w50{
	width:50% !important;
}

input.sp-w75{
	width:75% !important;
}

input.sp-w100{
	width:100% !important;
}




/*: news
---------------------------------------------------- */
.category-list-section ul{
	max-width:none;
	margin:-3px;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content:center;
}

.category-list-section li{
	width:50%;
	padding:3px;
}

.category-list-section li a{
	font-size:12px;
	width:100%;
	line-height:36px;
}




}





@media screen and (max-width: 480px){



	
/*: index
---------------------------------------------------- */
.top-products-box{
	width:100%;
}




/*: shop
---------------------------------------------------- */
.shop-list-block li{
	width:100%;
}

.news-list-block{
	margin:-10px -5px;
}

.news-list-block article{
	width:100%;
	padding:10px 5px;
}




/*: products
---------------------------------------------------- */
.products-feature-block .img-box{
	position:static;
	text-align:center;
	width:180px;
	margin:0 auto 10px;
}

.products-feature-block .text-box{
	padding-left:0;
	min-height:0;
}

.products-feature-block .text-box h4{
	text-align:center;
}



}